div.getMealBody {
}

p.getMealTitle {
    text-align: center;
    font-size: 3em;
}

table.getMealTable {
    margin-right: auto;
    margin-left: auto;
}

tbody.getMealToEatButtonSection {
    display: compact;
}

table.getMealTypeTable {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3%;
}

tbody.getMealToEatTextSection {
    display: none;
}

tbody.getMealToEatResponseSection {
    display: none;
}

table.getMealFoundMealTableButtons {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

tr.trGetMeal {
    text-align: center;
}

button.getMealButton {
    padding: 0;
    width: 200px;
    margin-top: 0;
    margin-bottom: 10%;
    box-shadow: 5px 5px grey;
    font-size: 1.8em;
}

button.getMealButton:focus {
    box-shadow: 5px 5px grey;
}

button.getMealOkButton {
    box-shadow: 5px 5px green;
    width: 300px;
}

button.getMealDiscardButton {
    box-shadow: 5px 5px red;
    width: 300px;
}

div.mealToEat {
    font-size: 2em;
}

div.mealToEatButton {
    display: block;
}

td.tdGetMeal {
    text-align: center;
}

td.tdGetMealSection {
    text-align: center;
    padding: 10px;
}

td.tdGetMealFoundMeal {
    width: auto;
    text-align: center;
    padding: 10px;
}

td.tdGetMealNormal {
    width: auto;
    text-align: right;
    padding-right: 10px;
}

div.getMealBackSection {
}

p.getMealButtonText {
    margin: 0;
    font-family: Wallie, Helvetica, serif;
    font-weight: bold;
}

p.getMealTypeInputText {
    margin: 0;
    font-family: Wallie, Helvetica, serif;
    font-weight: bold;
}

select.getMealSearch {
    font-family: Wallie, Helvetica, serif;
    width: 85px;
    height: 25px;
}

button.getMealTypeSelection {
    /*width: 50%;*/
    margin-top: 0;
    border-style: hidden;
}

button.getMealTypeSelection:hover {
    background-color: #D3CCC7;
}

img.getMealTypeLunchButton {
    width: 150px;
    height: 135px;
}

img.getMealTypeDinnerButton {
    width: 150px;
    height: 135px;
}

div.getMealHeader {
    /*height: 15%;*/
}

div.getMealFooter {
    height: 15%;
}